uuid: 1ee22bf9-7009-4c25-8237-bb48bee961ba
langcode: en
status: true
dependencies:
  config:
    - field.field.node.donor_repository.body
    - field.field.node.donor_repository.field_donor_documents
    - node.type.donor_repository
  module:
    - file
    - length_indicator
    - path
    - text
id: node.donor_repository.default
targetEntityType: node
bundle: donor_repository
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 7
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_donor_documents:
    type: file_generic
    weight: 8
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  status: true
  sticky: true
